{
  "look_id": "hoseki_outlawstar_aishaclanclan_illustriousxl_v1",
  "look_name": "Hoseki Outlawstar Aishaclanclan Illustriousxl V1",
  "character_id": "",
  "positive": "aisha_clanclan, outlaw_star, 1girl, dark_skin, cat_ears, cat_tail, fangs, sharp_fingernails, toned, facial_mark, aqua_eyes, white_hair, medium_hair, single_braid, ring_hair_ornament, circlet, white_collar, neck_bell, off-shoulder_dress, two-tone_dress, white_dress, green_dress, black_belt, thigh_strap, black_pantyhose, bracelet",
  "negative": "lowres, bad anatomy, bad hands, text, watermark",
  "lora": {
    "lora_name": "Illustrious/Looks/Hoseki_OutlawStar_AishaClanClan_IllustriousXL_v1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ashcln",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "long_sleeves",
    "cleavage"
  ]
}
